/* 以下の定義は必ず全ての画面で一度利用しなければならない */
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
table,tbody,tr,th,td {
	margin:0;
	padding:0;
	outline:0;
}

body {
	font-family:'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	font-size:140%;
	line-height:1.5;
 	-webkit-text-size-adjust:100%
}

.background_new{
 margin:auto;
 margin:0 20px 20px 20px;
 padding:0 20px 0 20px;
 border:2px solid #dddddd;
 border-radius:3px;
 background: linear-gradient(to bottom, rgba(244,244,244,1) 10%, rgba(255,255,255,1) 30%); /* W3C, IE10+, FF16+, Chrome26+, opera12+, Safari7+ */
}

#smallhead{
	box-shadow: 3px 3px 4px 0px #cccccc;
	border: 2px solid #dddddd;
	background: linear-gradient(to bottom, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); 
	padding-left:10px;
	margin: 35px 20px 0px 45px;
}

#smallmainArea{
	display:block;
	background-color:rgb(255, 255, 255); 
	color:#000000;
	font-size:15pt;
	height:22pt;
	PADDING-TOP:0px;
	padding-left:5px;
	TEXT-ALIGN:left;
}

/* 20.07.31A : END */

/* お客様情報入力画面小項目のグラデーション*/
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
#inputArea_Test{
	padding:15px 0px 15px 42px;
	display: block;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
#inputArea_name{
	padding:21px 0px 21px 15px;
	display: block;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
/* 20.07.31U : END */

#inputArea_main{
	/* BORDER-LEFT: #CC0033 8px solid; */
	padding:22px 0px 10px 15px;
	margin:10px 0 15px 0;
	/* background: linear-gradient(to bottom, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); */
	display: block;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	width: 100%;
}

/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
.whiteblock{
	border: 2px solid #dddddd;
	border-radius:5px;
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 15%);
	border-bottom-width: 2px;
 	margin:20px 0 0 0;
 	padding:0 5px 0 5px;
}

.header{
	width: 150px;
	padding:0 8px 0 0;
	display:block;
	flex-shrink: 0;
	flex-direction: column;
	background: linear-gradient(to bottom, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, opera12+, Safari7+ */
}
textarea{
	font-size: 10pt;
    width: 100%;
    box-sizing: border-box;
	overflow-y: scroll;
    resize: none;
}
/* 20.07.31A : END */

.header-inner{
	display:flex;
	align-items:center;
}

.header .header-inner{
	height: 100%;
	/* padding-right: 100px; */
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, opera12+, Safari7+ */
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	text-align:left;
/* 20.07.31A : END */
}

/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
span{
	word-wrap: break-word;
}
/* 20.07.31A : END */

/* メインタイトルのスタイル */
#mainTitle {
	display:block;
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	/*background-color:#E6E6E6;*/
	/* BORDER-LEFT: #CC0033 8px solid; */
	/* font-size:22pt; */
	/* height:30pt; */
	/*TEXT-ALIGN:center;*/
	background-color:rgb(255, 255, 255); 
	color:#000000;
	font-size:20pt;
	height:32pt;
	TEXT-ALIGN:left;
/* 20.07.31U : END */
	PADDING-TOP:8px;
	padding-left:8px;
}

/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* メインタイトルのスタイル（エリア用） */
#mainTitleArea {
	display:block;
	background-color:#E6E6E6;
	BORDER-LEFT: #CC0033 8px solid;
	color:#000000;
	font-size:22pt;
	height:30pt;
	PADDING-TOP:8px;
	padding-left:8px;
	TEXT-ALIGN:center;
}

/* メインタイトルのスタイル表示*/
#head{
	box-shadow: 3px 3px 4px 0px #cccccc;
	border: 2px solid #dddddd;
	background: linear-gradient(to bottom, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); 
	padding-left:10px;
	margin: 20px;
}
/* 20.07.31A : END */

/* TOP画面用メインタイトルのスタイル */
#mainTitleTop {
	display:block;
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	/*background-color:#E6E6E6;*/
	/*BORDER-LEFT: #CC0033 8px solid;*/
	background-color:rgb(255, 255, 255);
/* 20.07.31U : END */
	color:#000000;
	font-size:20pt;
	height:32pt;
	PADDING-TOP:8px;
	padding-left:8px;

}

/* 表示領域を枠で囲むスタイル */
#box {
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	/* BORDER-TOP: #CC0033 1.5px solid; */
	/* BORDER-BOTTOM: #CC0033 1.5px solid; */
	/* BORDER-RIGHT: #CC0033 1.5px solid; */
	/* BORDER-LEFT: #CC0033 1.5px solid; */
	margin: auto;
/* 20.07.31U : END */

	BORDER-TOP: #cccccc 3px solid;
	BORDER-BOTTOM: #cccccc 3px solid;
	BORDER-RIGHT: #cccccc 3px solid;
	BORDER-LEFT: #cccccc 3px solid;
	/* 20200219U:END */
	PADDING-TOP: 6px;
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	WIDTH: 715px;
	font-size:10.5pt;
/* 	ALIGN:CENTER; */
}
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* 表示領域を枠で囲むスタイル（エリア用） */
#boxArea {
	BORDER-TOP: #CC0033 1.5px solid;
	BORDER-BOTTOM: #CC0033 1.5px solid;
	BORDER-RIGHT: #CC0033 1.5px solid;
	BORDER-LEFT: #CC0033 1.5px solid;
	PADDING-TOP: 6px;
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	WIDTH: 730px;
	font-size:10.5pt;
	ALIGN:CENTER;
}
/* 20.07.31A : END */

/* 表示領域を枠で囲むスタイル */
#boxUX {
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	margin: auto;
/* 20.07.31A : END */
	BORDER-TOP: #cccccc 3px solid;
	BORDER-BOTTOM: #cccccc 3px solid;
	BORDER-RIGHT: #cccccc 3px solid;
	BORDER-LEFT: #cccccc 3px solid;
	PADDING-TOP: 6px;
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 6px;
	WIDTH: 950px;
	font-size:10.5pt;
	ALIGN:CENTER;
}

/* 表示領域を枠で囲むスタイル */
/* キーワード検索画面、住所選択画面のサブ画面で使用 */
#boxSub {
	BORDER-TOP: #CC0033 1px solid; 
	BORDER-BOTTOM: #CC0033 1px solid;
	BORDER-RIGHT: #CC0033 1px solid; 
	BORDER-LEFT: #CC0033 1px solid; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	font-size:10.5pt;
	WIDTH: 616px
}


/* 表示領域を枠で囲むスタイル */
/* スマートフォン用キーワード検索画面、サブ画面で使用 */
#boxSubSmrt {
	BORDER-TOP: #CC0033 1px solid; 
	BORDER-BOTTOM: #CC0033 1px solid;
	BORDER-RIGHT: #CC0033 1px solid; 
	BORDER-LEFT: #CC0033 1px solid; 
	PADDING-TOP: 6px; 
	PADDING-BOTTOM: 6px; 
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 6px; 
	font-size:18pt;
	WIDTH: 1030px
}

/* 枠線から30pxは間隔をあける */
#mainArea {
	PADDING-TOP:10px;
	PADDING-RIGHT:20px;
	PADDING-LEFT:20px;
}
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
#mainArea table{
	width: 100%;
	box-sizing: border-box;
}
/* 20.07.31A : END */

#MailmainArea{
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* 	PADDING-LEFT:180px; */
	PADDING:0px 166px 0px 166px;
	word-wrap:break-word;
/* 20.07.31U : END */
}

/* 表示領域のボタンいろ */
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
#btnColor{
	background-color:#FFFFFF;
	border: 2px solid #dddddd;
	box-shadow: 3px 3px 4px 0px #cccccc;
}
/* 20.07.31A : END */


/* 以下の定義は必要に応じて各画面より複数回利用される */

/* 入力項目の必須文字の色 */
.red {
	COLOR:#CC0033
}

/* 注釈のフォントサイズ指定 */
.attract {
	font-size:9pt
}

/* 注意タイトルのフォントサイズ指定 */
.attractLarge {
	font-size:12pt
}

/* 見出し文字のサイズ指定 */
.pointSize {
	font-size:14pt
}

/* 説明文で利用 */
.caption {
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* 	PADDING-LEFT:1em; */
	PADDING-LEFT:5.5em;
/* 20.07.31U : END */
	FONT-SIZE:8.5pt;
	TEXT-INDENT:-1em
}

/* テーブルの上部のマージンを指定 */
.tableSpace {
	margin-top:10px
}

/* テーブルの上部のマージンを指定 */
.tableborderleft {
	BORDER-LEFT: #CC0033 4px solid;
}

/* 各項目の見出しの間隔を設定する */
.pointLayout{
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 2px;
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	/*PADDING-LEFT: 15px;*/
	/*background-color:#E6E6E6;*/
	
	/* background-color:rgb(244,244,244); */
	/* background-color:rgba(255,255,255,1); */
	
	BORDER-bottom: #CC0033 4px solid;
	color:#000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: medium;
	margin-top:20px;
    WIDTH:100%;
    box-sizing: border-box;
	/* WIDTH:760PX */
/* 20.07.31U : END */
}

/* クローズボタンをサイズの追加*/
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
#ResultClose{
	padding:5px;
	border:2px solid #dddddd;
	border-radius:2px;
	box-shadow:3px 3px 4px 0px #cccccc;
	background-color:#ffffff;
}
/* 20.07.31A : END */


/* ボタンのサイズを指定 */
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* .buttonSize{
	width:105px;
}
 */
.buttonSize{
	width:200px;
	padding:5px;
	border:2px solid #dddddd;
	border-radius:2px;
	box-shadow:3px 3px 4px 0px #cccccc;
	background-color:#ffffff;
	
}
/* ボタンのサイズを指定（エリア用） */
.buttonSizeArea{
	width:105px;
}
/* 20.07.31U : END */

}
.buttonSizesaito{
	width:180px;
	padding:5px;
	margin:0px 5px 0px 5px;
	border:2px solid #dddddd;
	border-radius:2px;
	box-shadow:3px 3px 4px 0px #cccccc;
	background-color:#ffffff;
}
.buttonSizeClose{
	width:135px;
	margin:0px 5px 0px 5px;
	padding:5px;
	border:2px solid #dddddd;
	border-radius:2px;
	box-shadow:3px 3px 4px 0px #cccccc;
	background-color:#ffffff;
}


/* メーカー・シリーズのサイズを指定 */
.listboxSize{
	width:150px;
}

.mailbuttonSize{
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
	/*	width:35px; */
	PADDING-LEFT:10px;
	width:50px;
	height:23px;
	TEXT-ALIGN:center;
	border:2px solid #dddddd;
	border-radius:2px;
	box-shadow:3px 3px 4px 0px #cccccc;
	background-color:#ffffff;
	text-align: center;
/* 20.07.31A : END */
}

.selectArea{
	align: center;
	
}

.mailinputarea{
	PADDING:0px  4px 0px 20px; 
}

/* テキストエリアの上限のマージンを指定する */
.textareaMargin{
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* 	margin-top:2px; */
/* 	margin-bottom:5px */
/* 	display:flex; */
/* 20.07.31U : END */
}

input.searchinput{
	MARGIN: 5px
}


/* 見出し項目のスタイル定義*/
h3 {
	BORDER-RIGHT: #006 0px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #006 0px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: medium; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 2em 0em 0.5em; 
	BORDER-LEFT: #006 0px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #006 1px solid;
}

/* サブ画面の注釈文字スタイル */
/* キーワード検索画面 */
.frm {
	FONT-SIZE:smaller;
}

/* サブ画面の<p>マージンを設定 */
/* キーワード検索画面 */
P {
	MARGIN: 10px auto
}


/* 枠線から左右上下30pxは間隔をあける */
/* キーワード検索画面 */
#mainArea2 {
	PADDING-RIGHT: 30px; 
	PADDING-LEFT: 30px; 
	PADDING-BOTTOM: 30px;
	PADDING-TOP: 30px
}

/* 検索結果一覧の左右上下の罫線 */
/* キーワード検索画面 */
TD#key{
    background-color:#000000;
    padding-left:0.5px;
    padding-bottom:0.5px;
    padding-top:0.5;
    padding-right:0.5;
}

/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* ラジオボタンボタン表示 */
label{
	/*ボタンデザインのCSS*/
	/* box-shadow */
	box-shadow:3px 3px 4px 0px #cccccc !important;
	/* border-radius */
	border-radius:2px !important;
	/* border */
	border:2px solid #dddddd;
	display :inline-block;
	background: White;
	padding: 5px;
	border-radius: 5px;
	min-width: 100px;
/* 	text-aligh: center; */
	cursor: pointer;
	width:293PX;
	margin-top: 10px;
	margin-bottom:10px;
	margin-right:5px;
}

/* ラジオボタンボタン表示 */
label#mostlong{
	/*ボタンデザインのCSS*/
	/* box-shadow */
	box-shadow:3px 3px 4px 0px #cccccc;
	/* border-radius */
	border-radius:2px;
	/* border */
	border:2px solid #dddddd;
	display :inline-block;
	background: White;
	padding: 5px;
	min-width: 100px;
/* 	text-aligh: center; */
	cursor: pointer;
/* 	margin-lift: 10px; */
	width:606PX;
}

/* ラジオボタンボタン表示 */
label#small{
	/*ボタンデザインのCSS*/
	/* box-shadow */
	box-shadow:3px 3px 4px 0px #cccccc !important;
	/* border-radius */
	/* border-radius:2px !important; */
	/* border */
	border:2px solid #dddddd !important;
	display :inline-block;
	background: White;
	padding: 5px;
	border: outset 0.5px;
	border-radius: 5px;
	min-width: 100px;
	cursor: pointer;
/* 	margin-lift: 10px; */
	width:189PX;
}

/* ラジオボタンボタン表示 */
label#mediumlong{
	/*ボタンデザインのCSS*/
	/* box-shadow */
	box-shadow:3px 3px 4px 0px #cccccc;
	/* border-radius */
	border-radius:2px;
	/* border */
	border:2px solid #dddddd;
	display :inline-block;
	background: White;
	padding: 5px;

	border-radius: 5px;
	min-width: 100px;
/* 	text-aligh: center; */
	cursor: pointer;
/* 	margin-lift: 10px; */
	width:398PX;
}
/* 20.07.31A : END */

#inputArea{
	/* BORDER-LEFT: #CC0033 8px solid; */
	padding:0px 0px 0px 15px;
	margin:10px 0 20px 0;
	/* background: linear-gradient(to bottom, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); */
/* 20.07.31U : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
/* 	display: block; */
	display: table;
/* 20.07.31U : END */
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}

/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
input#reportFloor {
	margin-top: 10px;
	margin-bottom: 10px;
}

input[type="text"]{
	font-size: 10pt;
}
input[type="text"][disabled]{
	background:#E5E5E5;
}
/* 20.07.31A : END */

td#inputArea{
	margin:17px 0 17px 0;
}

/* メインタイトルのスタイル */
/* 地図から選ぶ画面 */
#mainTitle2 {
	display:block;
	/*background-color:#E6E6E6;*/
	background-color:rgb(244,244,244);
	BORDER-LEFT: #CC0033 8px solid;
	color:#000000;
	font-size:22pt;
	height:30pt;
	PADDING-TOP:6px;
	padding-left:8px;
	TEXT-ALIGN:center;
}

/* サブ画面のテーブル行間スタイル */
/* 住所検索画面 キーワード検索画面*/
#subTdStyle {
	PADDING-BOTTOM: 0.5em;
	VERTICAL-ALIGN: top
}

/* スマートフォン用キーワード検索画面サイズ*/
#smtpsize {
	font-size:25px;
}

/* スマートフォン用キーワード検索画面アンカーボタンサイズ*/
#anksize {
	font-size:25px;
}


th.bkc {
	/* 中項目の背景のグラデーションのCSS*/
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 100%);

}

tr.bkc {
	/* 中項目の背景のグラデーションのCSS*/
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 100%);
	margin: 0px 20px 20px 20px;
	padding: 0 40px 0 10px;
	border: 2px solid #dddddd;
	border-radius: 3px;
	display: flex;
/* 	width: 800px; */
}
/* 20.07.31A : BEGIN (【@202005 No.2】電波状況問い合わせサイト改善) */
.search-module-input {
	text-align:left;
	ime-mode:active;
	margin-bottom: 5px;
}

/* IE対応 */
.search-module-input:-ms-input-placeholder{
	text-align:center;
	ime-mode:active;
	margin-bottom: 5px;
}

/* Google対応 */
.search-module-input::placeholder{
	text-align:center;
	ime-mode:active;
	margin-bottom: 5px;
}

/* Edge対応 */
.search-module-input::-ms-input-placeholder{
	text-align:center;
	ime-mode:active;
	margin-bottom: 5px;
}

#whitecolor{
	background-color: rgb(255, 255, 255);
	width: 148px;
	
}

th.bkc{
	/* 中項目の背景のグラデーションのCSS*/
	background: rgb(204,24,56); /* Old Browsers */
	background: -moz-linear-gradient(top, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(204,25,56,1) 0%, rgba(255,255,255,1) 52%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 84%, rgba(204,25,56,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, opera12+, Safari7+ */
	padding: 0px 8px 0px 0px;

}

/*sekectサーズ設定*/
#typeMaker,#typeName,.middleBoxWidth{
	padding: 5px;
}

/* 選択式項目の選択欄の幅を指定 */
.middleBoxWidth{
	width:620px;
	padding:5px;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:5px;
}

.inputAreastructureName{
	margin:20px 0 20px 0;
}

select#typeMaker, #typeName, .middleBoxWidth {
   
    margin-right: 5px;

}

#inputAreaCom{
	padding:0px 15px 0px 15px;
	margin:17px 0 17px 0;
	width:662px;
	display: block;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	border-collapse: collapse;
	word-break: break-all;
}

th.bkc1 {
	/* 中項目の背景のグラデーションのCSS*/
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 100%);

}

tr.bkc1 {
	/* 中項目の背景のグラデーションのCSS*/
	background: linear-gradient(to bottom, rgba(244,244,244,1) 0%, rgba(255,255,255,1) 100%);
	margin: 0px 20px 20px 20px;
	padding: 0 0 0 15px;
	border: 2px solid #dddddd;
	border-radius: 3px;
	display: flex;
}

.lrgeMainTitle{
	display:block;
	background-color:rgb(255, 255, 255); 
	font-size:15pt;
	height:26pt;
	padding-top:5pt;
	padding-left:5px;
}

.sonota{
	padding: 0px 2px 0px 2px;
	background: rgba(219,219,219,1);
	border: 1px solid black;
	font-size: 13.5px;
	white-space: pre-wrap;
}

.sonotaInputSpan{
    white-space: nowrap;
    display: flex;
    align-items: center;
}

.sonotaInput{
	background:#E5E5E5;
}

textarea.searchinput{
	MARGIN: 5px;
	overflow: hidden;
	white-space: pre-wrap;
}
/* 20.07.31A : END */
